@charset "UTF-8";
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/*======================================================================
 * sustainabilityページ レイアウト
======================================================================*/
.l-section-content {
  padding-top: 12rem;
  padding-bottom: 11.8rem;
}
.l-section-content.-sustainability {
  padding-top: 8rem;
  padding-bottom: 12.8rem;
}

.g-body.-sustainability-top {
  background-image: url("../../../images/sustainability/bg-sustainability-top.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
}
.g-body:not(.-sustainability-top):not(:has(.-sustainability-detail)) {
  position: relative;
}
.g-body:not(.-sustainability-top):not(:has(.-sustainability-detail))::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  z-index: -1;
}
.g-body:not(.-sustainability-top):not(:has(.-sustainability-detail))::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-image: url("../../../images/sustainability/earth.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right top;
  z-index: -1;
}
.g-body:not(.-sustainability-top):not(:has(.-sustainability-detail)):has(.-internal-activities)::before {
  background-color: #d8e3eb;
  background-image: url("../../../images/sustainability/bg-sustainability-internal-activities.jpg");
}
.g-body:not(.-sustainability-top):not(:has(.-sustainability-detail)):has(.-regional-revitalization)::before {
  background-color: #ebead8;
  background-image: url("../../../images/sustainability/bg-sustainability-regional-revitalization.jpg");
}
.g-body:not(.-sustainability-top):not(:has(.-sustainability-detail)):has(.-sustainability-tag)::before {
  background-color: #dcefe9;
  background-image: url("../../../images/sustainability/bg-sustainability-sustainability.jpg");
}

.-sustainability,
.-internal-activities,
.-regional-revitalization,
.-sustainability-tag {
  padding-bottom: 16rem;
}
.-sustainability h1,
.-internal-activities h1,
.-regional-revitalization h1,
.-sustainability-tag h1 {
  margin-top: 8rem;
  margin-bottom: 0;
  word-break: break-all;
}
@media screen and (max-width: 768px) {
  .-sustainability h1,
.-internal-activities h1,
.-regional-revitalization h1,
.-sustainability-tag h1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.-sustainability h1 img,
.-internal-activities h1 img,
.-regional-revitalization h1 img,
.-sustainability-tag h1 img {
  height: auto;
}
.-sustainability .lead,
.-internal-activities .lead,
.-regional-revitalization .lead,
.-sustainability-tag .lead {
  margin: 2rem 0 4rem;
}

/*------------------------------------------------------------
 * about-sustainability
------------------------------------------------------------*/
.-about-sustainability {
  padding-top: 12rem;
  background-image: url("../../../images/sustainability/sustainability-bg-text.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right 12rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
.-about-sustainability .adjust-width {
  max-width: 1080px;
  width: 100%;
  padding: 0;
}

.lead-container {
  text-align: center;
}
.lead-container .heading {
  margin: 8rem 0 0;
  font-size: 4rem;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  color: #093137;
}
.lead-container .lead-text {
  margin: 6rem 0 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.4;
  letter-spacing: 0;
  color: #093137;
}

.environment-container {
  margin-top: 12rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url("../../../images/sustainability/sustainability-bg.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left bottom;
}
@media screen and (max-width: 768px) {
  .environment-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 4rem;
  }
}
.environment-container .text,
.environment-container .image {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .environment-container .text,
.environment-container .image {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .environment-container .image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    text-align: center;
  }
}
.environment-container .text {
  padding-right: 4rem;
  color: #093137;
}
@media screen and (max-width: 768px) {
  .environment-container .text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    padding-right: 0;
  }
}
.environment-container .text p {
  line-height: 2;
}

/*------------------------------------------------------------
 *  -sustainability
------------------------------------------------------------*/
.-sustainability {
  background-color: #b3cfd4;
  background-image: url("../../../images/sustainability/makeuhappy-bg-text.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left 8rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
.-sustainability .adjust-width {
  max-width: 1080px;
  width: 100%;
  padding: 0;
}

.sustainability-list {
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 6rem 9rem;
}
@media screen and (max-width: 768px) {
  .sustainability-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
.sustainability-list .list-item {
  width: calc((100% - 18rem) / 3);
}
@media screen and (max-width: 960px) {
  .sustainability-list .list-item {
    width: calc((100% - 9rem) / 2);
  }
}
@media screen and (max-width: 768px) {
  .sustainability-list .list-item {
    width: 100%;
  }
}
.sustainability-list .list-item p {
  margin: 0 0 0.8rem;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0;
}
.sustainability-list .list-item a {
  text-decoration: none;
  color: #000;
}
@media screen and (max-width: 768px) {
  .sustainability-list .list-item .image {
    text-align: center;
  }
}
@media screen and (max-width: 960px) {
  .sustainability-list .list-item .image img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .sustainability-list .list-item .image img {
    width: 100%;
  }
}

.sustainability-category-list {
  padding: 0;
  list-style: none;
  margin: 0 0 0.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0.4rem;
}
.sustainability-category-list .category {
  background-color: #fff;
  border-radius: 3px;
}
.sustainability-category-list .category a {
  padding: 0.3rem 0.8rem;
}

/*------------------------------------------------------------
 *  internal-activities（社内活動）一覧
------------------------------------------------------------*/
.-internal-activities {
  background-image: url("../../../images/sustainability/makeuhappy-bg-text-blue.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left 12rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
.-internal-activities .adjust-width {
  max-width: 1080px;
  width: 100%;
  padding: 0;
}
.-internal-activities h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2rem;
}
.-internal-activities h1 .term-name {
  margin: 0;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0;
}
.-internal-activities .lead-container {
  margin-top: 4rem;
  text-align: left;
}
.-internal-activities .lead-container .title {
  margin: 0;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.33;
  letter-spacing: 0;
}
.-internal-activities .lead-container .text {
  margin-top: 2.4rem;
}
.-internal-activities .sustainability-list {
  margin-top: 4rem;
}

/*------------------------------------------------------------
 *  regional-revitalization（地域共創）一覧
------------------------------------------------------------*/
.-regional-revitalization {
  background-image: url("../../../images/sustainability/makeuhappy-bg-text-beige.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left 12rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
.-regional-revitalization .adjust-width {
  max-width: 1080px;
  width: 100%;
  padding: 0;
}
.-regional-revitalization h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2rem;
}
.-regional-revitalization h1 .term-name {
  margin: 0;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0;
}
.-regional-revitalization .lead-container {
  margin-top: 4rem;
  text-align: left;
}
.-regional-revitalization .lead-container .title {
  margin: 0;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.33;
  letter-spacing: 0;
}
.-regional-revitalization .lead-container .text {
  margin-top: 2.4rem;
}
.-regional-revitalization .sustainability-list {
  margin-top: 4rem;
}

/*------------------------------------------------------------
 *  sustainability（サステナビリティ）一覧
------------------------------------------------------------*/
.-sustainability-tag {
  background-image: url("../../../images/sustainability/makeuhappy-bg-text-green.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left 12rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
.-sustainability-tag .adjust-width {
  max-width: 1080px;
  width: 100%;
  padding: 0;
}
.-sustainability-tag h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2rem;
}
.-sustainability-tag h1 .term-name {
  margin: 0;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0;
}
.-sustainability-tag .lead-container {
  margin-top: 4rem;
  text-align: left;
}
.-sustainability-tag .lead-container .title {
  margin: 0;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.33;
  letter-spacing: 0;
}
.-sustainability-tag .lead-container .text {
  margin-top: 2.4rem;
}
.-sustainability-tag .sustainability-list {
  margin-top: 4rem;
}

/*------------------------------------------------------------
 *  sustainability詳細
------------------------------------------------------------*/
.-sustainability-detail {
  padding-left: 2rem;
  padding-right: 2rem;
}
.-sustainability-detail .adjust-width {
  max-width: 1100px;
  width: 100%;
  padding: 0;
}
.-sustainability-detail .kv-image {
  text-align: center;
}
.-sustainability-detail .title {
  margin-top: 8rem;
  margin-bottom: 4rem;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.625;
  letter-spacing: 0;
  word-break: break-all;
}
.-sustainability-detail .detail-body {
  max-width: 1000px;
  margin: 0 auto;
}
.-sustainability-detail .detail-body img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4rem;
}
.-sustainability-detail .detail-body iframe {
  width: auto;
  aspect-ratio: 560/315;
}
@media screen and (max-width: 768px) {
  .-sustainability-detail .detail-body iframe {
    height: auto;
  }
}
.-sustainability-detail .sustainability-detail-pager {
  width: 100%;
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.-sustainability-detail .sustainability-detail-pager .sustainability-detail-prev {
  width: 240px;
}
.-sustainability-detail .sustainability-detail-pager .sustainability-detail-prev a {
  height: 56px;
  font-size: 1.4rem;
  background-color: #e0edfa;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 5px 10px;
  color: #1055a2;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-weight: 500;
}
.-sustainability-detail .sustainability-detail-pager .sustainability-detail-prev a::after {
  content: "";
  width: 5px;
  height: 5px;
  border-top: 2px solid #1055a2;
  border-right: 2px solid #1055a2;
  -webkit-transform: rotate(225deg) translateY(50%);
  transform: rotate(225deg) translateY(50%);
  position: absolute;
  top: 50%;
  left: 20px;
  border-radius: 1px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.-sustainability-detail .sustainability-detail-pager .sustainability-detail-next {
  width: 240px;
}
.-sustainability-detail .sustainability-detail-pager .sustainability-detail-next a {
  height: 56px;
  font-size: 1.4rem;
  background-color: #e0edfa;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 5px 10px;
  color: #1055a2;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-weight: 500;
}
.-sustainability-detail .sustainability-detail-pager .sustainability-detail-next a::after {
  content: "";
  width: 5px;
  height: 5px;
  border-top: 2px solid #1055a2;
  border-right: 2px solid #1055a2;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 20px;
  border-radius: 1px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.-sustainability-detail .sustainability-detail-pager .sustainability-detail-list {
  width: 240px;
}
.-sustainability-detail .sustainability-detail-pager .sustainability-detail-list a {
  height: 56px;
  font-size: 1.4rem;
  background-color: #1a73bb;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 5px 10px;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-weight: 500;
}
.-sustainability-detail .sustainability-detail-pager-sp,
.-sustainability-detail .sustainability-detail-pager-single-sp {
  display: none;
}
.-sustainability-detail .sustainability-detail-text a {
  color: #0073bb;
}
@media screen and (max-width: 768px) {
  .-sustainability-detail .sustainability-detail-pager {
    display: none;
  }
  .-sustainability-detail .sustainability-detail-pager-sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 40px;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .-sustainability-detail .sustainability-detail-pager-sp .sustainability-detail-prev {
    width: 160px;
  }
  .-sustainability-detail .sustainability-detail-pager-sp .sustainability-detail-prev a {
    height: 56px;
    font-size: 1.4rem;
    background-color: #e0edfa;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    padding: 5px 10px;
    color: #1055a2;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    font-weight: 500;
  }
  .-sustainability-detail .sustainability-detail-pager-sp .sustainability-detail-prev a::after {
    content: "";
    width: 5px;
    height: 5px;
    border-top: 2px solid #1055a2;
    border-right: 2px solid #1055a2;
    -webkit-transform: rotate(225deg) translateY(50%);
    transform: rotate(225deg) translateY(50%);
    position: absolute;
    top: 50%;
    left: 20px;
    border-radius: 1px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .-sustainability-detail .sustainability-detail-pager-sp .sustainability-detail-next {
    width: 160px;
  }
  .-sustainability-detail .sustainability-detail-pager-sp .sustainability-detail-next a {
    height: 56px;
    font-size: 1.4rem;
    background-color: #e0edfa;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    padding: 5px 10px;
    color: #1055a2;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    font-weight: 500;
  }
  .-sustainability-detail .sustainability-detail-pager-sp .sustainability-detail-next a::after {
    content: "";
    width: 5px;
    height: 5px;
    border-top: 2px solid #1055a2;
    border-right: 2px solid #1055a2;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .-sustainability-detail .sustainability-detail-pager-single-sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 40px;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .-sustainability-detail .sustainability-detail-pager-single-sp .sustainability-detail-list {
    width: 168px;
  }
  .-sustainability-detail .sustainability-detail-pager-single-sp .sustainability-detail-list a {
    height: 56px;
    font-size: 1.4rem;
    background-color: #1a73bb;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    padding: 5px 10px;
    color: #fff;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    font-weight: 500;
  }
}

/*------------------------------------------------------------
 *  ページネーション
------------------------------------------------------------*/
.sustainability-pagination {
  position: relative;
  max-width: 620px;
  margin: 40px auto 0;
  padding: 0 84px;
  text-align: center;
  font-size: 0;
}
@media screen and (max-width: 768px) {
  .sustainability-pagination {
    max-width: 100%;
    padding: 0;
  }
}
.sustainability-pagination .screen-reader-text {
  width: 0;
  opacity: 0;
  padding: 0;
  font-size: 0;
}
.sustainability-pagination .nav-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.sustainability-pagination .page-numbers {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #e0edfa;
  color: #0055a2;
  text-decoration: none;
  margin: 0 1px;
  font-size: 14px;
  font-weight: bold;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.sustainability-pagination .page-numbers.current {
  background: #0055a2;
  color: #fff;
}
.sustainability-pagination .page-numbers.prev, .sustainability-pagination .page-numbers.next {
  position: relative;
  color: transparent;
}
.sustainability-pagination .page-numbers.prev::before, .sustainability-pagination .page-numbers.next::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #0055a2;
  border-right: 1px solid #0055a2;
}
.sustainability-pagination .page-numbers.prev {
  margin-right: 10px;
}
.sustainability-pagination .page-numbers.prev::before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  margin-left: -3px;
}
.sustainability-pagination .page-numbers.next {
  margin-left: 10px;
}
.sustainability-pagination .page-numbers.next::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: -8px;
}